{
  "name": "rainbowui-desktop-tw-address",
  "version": "3.1.11",
  "description": "RainbowUI Desktop TW Address",
  "main": "./src/index.js",
  "keywords": [],
  "author": "RainbowUI Team",
  "publishConfig": {
    "registry": "http://repo.ebaotech.com/artifactory/api/npm/verify-all"
  },
  "repository": {
    "type": "git",
    "url": "https://oss.ebaotech.com/rainbow-desktop/desktop-tw-address.git"
  },
  "dependencies": {
    "rainbow-desktop-cache": "^3.0.0",
    "rainbowui-desktop-core": "^3.0.0",
    "rainbow-desktop-tools": "^3.0.0",
    "rainbow-desktop-codetable": "^3.0.0"
  }
}